<?xml version="1.0"?><settings
setting_check_size="1" setting_sd_card="1" setting_hide_installed="0"
setting_get_rating="1" setting_music="0" setting_online="1"
setting_rumble="1" setting_update_icon="0" setting_tool_tip="1"
setting_prompt_cancel="1" setting_power_off="0"
setting_last_boot="1248174234" setting_show_updated="1" />
